<?php

$view

->set('name', 'pay')

->import('inc/head')

->fetch('.h1', 'service/buy.info#buy')

->fetch('.richtext', 'service/buy.info#buy_desc')

->fetch('#notice', 'service/buy.info#buy_notice')
->fetch('#notices', 'service/buy.info#buy_notices')

# 循环
->loop
(
    '.code',
    'service/buy.buy',
    array
    (
        'p|0' => '$v.name',
        'p|1' => '$v.price',

        'self' => array
        (
            'href' => 'javascript:;',
            'onclick' => 'pay(\'<{$v.pay_url}>\')',
        ),
    )
)

# 循环
->loop
(
    '.codes',
    'service/buy.buys',
    array
    (
        'p|0' => '$v.name',
        'p|1' => '$v.price',

        'self' => array
        (
            'href' => 'javascript:;',
            'onclick' => 'pay(\'<{$v.pay_url}>\')',
        ),
    )
)

->fetch(array('script@src', 0),     Dever::assets('global.js'))


->append('body',    '<script src="'.Dever::assets('lib/jquery/jquery.min.js', 'script').'"></script>')
->append('body',    '<script src="'.Dever::assets('dever/core.js', 'script').'"></script>')
->append('body',    '<script src="'.Dever::assets('config.js').'"></script>')
->append('body',    '<script src="http://res.wx.qq.com/open/js/jweixin-1.4.0.js"></script>')

->display();